RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Protector got StrongParameters and CanCan support

Protector is a Ruby ORM extension for managing security restrictions on a field level. The new 0.5 release features built-in StrongParameters integration and additional gem providing integration layer with CanCan.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!